package be.iminds.ilabt.jfed.gts.model.impl;

import be.iminds.ilabt.jfed.gts.model.GtsExternalNetwork;

/**
 * User: twalcari
 * Date: 6/5/2015
 * Time: 16:17
 */
public class FXGtsExternalNetwork extends FXGtsHost implements GtsExternalNetwork {

    private String requiredPortName = null;

    FXGtsExternalNetwork(){}

    public String getRequiredPortName() {
        return requiredPortName;
    }

    public void setRequiredPortName(String requiredPortName) {
        this.requiredPortName = requiredPortName;
    }
}
